.page-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: auto;
  flex: 1 0 auto;
}

.footer{
  --text-color: hsla(0, 0%, 100%, 0.9);
  color: var(--text-color);
}

.header {
color: rgb(0, 63, 151) !important;
background-color:rgb(0, 63, 151) !important;
flex: 0 0 auto;
height: 64px;
}

.content {
flex: 1 0 auto;
display: flex;
flex-direction: column;
overflow: auto;
}

